Subject: Batch mapping
From: [email-masked]
To: [email-masked]
Date: Sun, 17 Mar 1996 13:31:33 -0800

On Sat, 16 Mar 1996, Jim Phillips <[email-masked]> wrote:
>>I didn't see the original of this post, but here's one solution.  If all 47
>>objects are the same (i.e. clones), do this:  Start by only loading the
>>object once.  Apply the displacement map.  Then clone the object 46 times.
>>Each clone will have the same displacement map applied automatically.
>
>Couldn't do that. . .The surface name of each object had to be different.   

	There is a AREXX MACRO in the POWER PLUGINS package (for Amiga, natch)
that would CLONE and object >and< create new surfaces for each clone.  So, if 
you surfaced the object ,, oh wait, that would only work with a texture map.

	Never mind.......>8^)
******************************************************************************
** [email-masked]                     |  Synergy Graphix & Animation   **
** Welcome to Seattle!  Have a latte'!     | Technical Subjects a Specialty!**
** Don't make me force it down your throat.|     "OK!  Wind the frog!"      **